.hjs-blog .entry {
    margin-bottom: 40px;
    width: 31%;
    float: left;
    margin: 60px 0 0 3.5%;
    background: none;
}

.hjs-blog .rp4wp-posts-list .entry {
    margin-top: 0;
}
.hjs-blog .entry:nth-of-type(3n+1) {
	clear: both;
	margin-left: 0;
}
.hjs-blog .category-links-wrap {
    text-align: center;
}

.hjs-blog .site-inner {
	min-height: 1000px;
}
.hjs-blog .content {
	background: none;
	box-shadow: none;
	padding: 0;
}
.hjs-blog .entry img {
	margin: 0 0;
	float: none;
	display: block;
	width: 100%;
}
.hjs-blog .entry .embed-container {
    margin-bottom: 0;
}
.hjs-blog .entry .entry-header {
	clear: both;
}
.entry-header .entry-meta {
	margin: 22px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 500;
}
.hjs-blog .entry .entry-content {
    clear: both;
    margin-top: 20px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
}
.hjs-blog.post-type-archive-sermon .entry .entry-content {
	padding: 0 20px;
}

.hjs-blog .entry .entry-title {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 8px 0 0;
    line-height: 1.35;
    letter-spacing: 0;
    text-transform: none;
}
.hjs-blog.post-type-archive-sermon .entry .entry-title {
	text-align: left;
}
.hjs-blog .entry .post-category {
	/* display: block; */
	text-align: center;
	position: relative;
}
.hjs-blog .entry .post-category a {
	/* background-color: #fafafa; */
	/* padding-left: 15px;
	padding-right: 15px; */
	position: relative;
	z-index: 2;
	/* color: #333; */
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	font-size: 1.6rem;
}
/* .hjs-blog .entry .post-category:before,
.hjs-blog .entry .post-category:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 17px;
	border-top: 1px solid #bfbfbf;
	z-index: 1;
} */
.hjs-blog .more-link {
	position: relative;
	margin-top: 20px;
	margin-bottom: 30px;
	clear: both;
	display: inline-block;
}

.hjs-blog .pagination ul{
    margin: 0;
}

.recent-outer-wrap,
.category .banner-entry,
.blog .banner-entry {
    background: #f3f2ef;
    padding-bottom: 100px;
}
.blog .banner-entry {
    padding-bottom: 0;
}
.category .banner-entry .archive-description {
    border-bottom: 1px solid #A8A8A8;
    padding: 55px 0 0;
    margin-bottom: 60px;
}
.category .banner-entry .archive-description h1 {
    text-transform: uppercase;
    letter-spacing: 3px;
}
.recent-outer-wrap .inner-wrap {
    max-width: 1440px;
    margin: 0 auto;
}
.cat-title-link-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 55px 0 18px;
    border-bottom: 1px solid #A8A8A8;
    margin-bottom: 40px;
}
.layout-one .cat-title-link-wrap {
    margin-bottom: 20px;
}
.cat-title-link-wrap .category-title {
    margin: 0 auto 0 0;
    font-size: 36px;
    font-size: 3.6rem;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.cat-title-link-wrap .cat-view-all {
    text-decoration: none;
    color: #272727;
    white-space: nowrap;
}
.cat-title-link-wrap .cat-view-all:hover,
.cat-title-link-wrap .cat-view-all:focus {
    color: #FF5522;
}
.cat-title-link-wrap .cat-view-all svg{
    font-size: 85%;
    position: relative;
    top: -1px;
}
.content-sidebar-wrap {
    padding-top: 0;
}
.hjs-blog .recent-outer-wrap .entry {
    width: auto;
    margin: 0!important;
    clear: none!important;
}
.hjs-blog .entry  {
    position: relative;
}
.hjs-blog .content-sidebar-wrap {
    /* padding-bottom: 0; */
}
.hjs-blog .cat-on-top.entry span.post-category {
    position: absolute;
    top: 0;
    left: 0;
}
.hjs-blog .recent-outer-wrap .cat-on-top.entry span.post-category {
    left: 10px;
}
.hjs-blog .entry span.post-category a {
    font-size: 16px;
    font-size: 1.6rem;
    color: #FF5522;
    text-transform: uppercase;
    text-decoration: none;
}
.hjs-blog .cat-on-top.entry span.post-category a {
    background: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.recent-outer-wrap .slick-list {
    padding-left: calc((100% - 1160px) / 2)!important;
    padding-right: calc((100% - 1160px) / 2)!important;
}
.recent-outer-wrap .slick-prev {
    left: calc((100% - 1140px) / 2);
}
.recent-outer-wrap .slick-next {
    right: calc((100% - 1140px) / 2);
}
.recent-outer-wrap .slick-next, .slick-prev {
    background: #FF5522;
    width: 60px;
    height: 60px;
    display: flex!important;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 60px;
}


.layout-one .entry.highlight,
.category .entry.highlight,
.blog .entry.highlight {
    width: 100%!important;
    margin: 0!important;
    float: none;
}
.layout-one .entry.highlight .overlay-box,
.category .entry.highlight .overlay-box,
.blog .entry.highlight .overlay-box {
    position: absolute;
    bottom: 28px;
    left: 30px;
    background: #fff;
    padding: 25px 28px 5%;
    width: 80%;
    max-width: 520px;
}
.layout-one .entry.highlight .entry-header .entry-meta,
.category .entry.highlight .entry-header .entry-meta,
.blog .entry.highlight .entry-header .entry-meta {
    margin-top: 8px;
}
.layout-one .bottom-columns {
    margin-top: 55px;
    display: flex;
    justify-content: space-between;
}
.hjs-blog .layout-one .bottom-columns .entry {
    width: 48%;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.hjs-blog .layout-one .bottom-columns .entry .entry-image-link {
    width: 48%;
    margin: 0 auto 0 0;
}
.hjs-blog .layout-one .bottom-columns .entry .content-outer-wrap {
    width: 48%;
}
.hjs-blog .layout-one .bottom-columns .entry-header .entry-meta {
    margin: 8px 0 0;
}
.hjs-blog .layout-one .bottom-columns  .hjs-blog .entry .entry-content {
    margin-top: 15px;
}

.hjs-blog .layout-two .posts-wrap,
.hjs-blog .layout-three .posts-wrap {
    display: flex!important;
    justify-content: space-between;
}
.hjs-blog .layout-two .entry {
    width: 48%;
    margin: 0;
}
.hjs-blog .layout-three .entry {
    width: 31.33%;
    margin: 0;
}

@media only screen and (max-width: 1199px) {
    .cat-title-link-wrap {
        padding: 40px 3% 15px;
    }
}
@media only screen and (max-width: 1140px) {
    .recent-outer-wrap .slick-prev {
        left: 10px;
    }
    .recent-outer-wrap .slick-next {
        right: 10px;
    }
}
@media only screen and (max-width: 1023px) {
    .hjs-blog .entry {
        width: 48.25%;
    }
    .hjs-blog .entry:nth-of-type(3n+1) {
        clear: none;
        margin-left: 3.5%;
    }
    .hjs-blog .entry:nth-of-type(2n+1) {
        clear: both;
        margin-left: 0;
    }
}
@media only screen and (max-width: 900px) {
    .cat-title-link-wrap {
        padding: 20px 3% 5px;
        margin-bottom: 20px;
    }
    .category .banner-entry .archive-description {
        padding: 20px 0 0;
        margin-bottom: 20px;
    }
    .category .banner-entry .archive-description h1 {
        margin-bottom: 5px;
    }
    .layout-one .bottom-columns {
        flex-wrap: wrap;
        margin-top: 0;
    }
    .hjs-blog .layout-one .bottom-columns .entry {
        width: 100%;
        margin-bottom: 30px;
    }
    .hjs-blog .layout-one .bottom-columns .entry:last-of-type{
        margin-bottom: 0;
    }
    .layout-one .entry.highlight .overlay-box,
    .category .entry.highlight .overlay-box,
    .blog .entry.highlight .overlay-box {
        position: relative;
        margin-top: -50px;
    }
    .hjs-blog .layout-three .posts-wrap {
        flex-wrap: wrap;
        margin-bottom: -30px;
    }
    .hjs-blog .layout-three .entry {
        width: 48%;
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 739px) {

    .hjs-blog .entry {
        width: 100%;
        margin: 0 0 25px !important;
    }
    .cat-nav {
        font-size: 12px;
        font-size: 1.2rem;
        padding: 5px 10px;
    }

    .cat-title-link-wrap .category-title {
        font-size: 30px;
        font-size: 3rem;
    }
    .recent-outer-wrap,
    .category .banner-entry,
    .blog .banner-entry {
        padding-bottom: 40px;
    }
    .hjs-blog .layout-two .posts-wrap {
        flex-wrap: wrap;
        /* margin-bottom: -30px; */
    }
    .hjs-blog .layout-two .entry,
    .hjs-blog .layout-three .entry {
        width: 100%;
        margin-bottom: 30px;
    }
    .cat-title-link-wrap .category-title {
        font-size: 24px;
        font-size: 2.4rem;
    }
}

@media only screen and (max-width: 479px) {
    .layout-one .entry.highlight .overlay-box,
    .category .entry.highlight .overlay-box,
    .blog .entry.highlight .overlay-box {
        left: 5%;
        padding: 20px 15px 5%;
        width: 90%;
    }
    .hjs-blog .layout-one .bottom-columns .entry {
        flex-wrap: wrap;
    }
    .hjs-blog .layout-one .bottom-columns .entry .entry-image-link {
        width: 100%;
    }
    .hjs-blog .layout-one .bottom-columns .entry .content-outer-wrap {
        width: 100%;
        margin-top: 20px;
    }
}
